Subject: RE:[lojban] Request for grammar clarifications

From: "Robert A. McIvor" <[email-masked]>
Date: Thu, 31 May 2001 15:21:29 -0400

At 15:31 -0400 30/5/01, [email-masked] wrote:
>In a message dated 5/30/2001 10:00:39 AM Central Daylight Time,
>[email-masked] writes:
>
>>ro cevni du la .alax." = "Every god is identical with Allah".
>>
>>But does this really capture the sense of "la ilahi il'allah" (which I
>>assume
>>it is a translation of)? 
>>
>
>
>Well, the formula looks to be negative ("la"), and the usual trat is "There
>is no God but Allah" so it might literally be {no da poi na du la .allax. cu
>cevni}, which, unfortunately, allows for atheism, so it is not right either
>-- for so does the cowan's version. As I was saying about quantifiers, ...
>Yahoo! Groups Sponsor
And so does the usual E trat, which seems to me to be 
equivalent to 'If there is a God, it is Allah', and my limited 
knowledge of Arabic suggests that the 'no God' possibility is 
technically there as
well, though eliminated by the second part (Mohammed is the 
messenger of Allah).
-- 
Sincerely,
Robert A. McIvor
([email-masked])